콘텐츠로 건너뛰기

LTX 2.5 Image to Video Fast

통합

모델 id lightricks/ltx-2.5/image-to-video/fast
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/lightricks/ltx-2.5/image-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청: $0.78 780 API 크레딧 · ≈ ₽83.91 이 페이지에서 실행

API 키 받기
Lightricks 이미지를 동영상으로 네이티브 오디오4K 출력빠름6–20 s최대 2160p #stylized#transform#lip-sync

선택적 끝 프레임, 카메라 모션 프리셋 및 최대 2160p 출력을 지원하는 고속 image-to-video

Lightricks · 동영상

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

•필수 88 / 5000

동영상 생성을 안내하는 프롬프트입니다.

•필수 image_url
파일을 끌어다 놓거나

출력 동영상을 시작하는 이미지를 가리키는 URL입니다.

duration auto

출력 동영상 길이(초)입니다. 'auto'는 모델에 길이 선택을 위임합니다. 720p 또는 1080p 출력의 경우 최대 길이는 24 또는 25 FPS에서 20초, 48 또는 50 FPS에서 10초입니다. 1440p 또는 2160p 출력은 프레임 속도와 관계없이 10초로 제한됩니다.

resolution 기본값 1080p

출력 동영상에 사용되는 해상도입니다.

aspect_ratio 기본값 auto

동영상 화면비입니다. 'auto'를 통해 이미지에서 비율을 가져올 수 있습니다.

고급 end_image · fps · camera_motion
end_image_url
파일을 끌어다 놓거나

선택적 전환 대상입니다. 이미지 URL로 제공하며, 포함하면 생성된 동영상이 시작 프레임에서 이 최종 이미지로 전환됩니다.

fps 기본값 25

초당 프레임 수로 측정되는 출력 동영상 프레임 속도입니다.

camera_motion

출력 동영상의 선택적 카메라 움직임입니다.

POST /run/lightricks/ltx-2.5/image-to-video/fast?wait=20 견적 → $0.78
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/lightricks/ltx-2.5/image-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

LTX 2.5 Image to Video Fast 정보

필수 `prompt`를 사용해 `image_url`의 시작 이미지를 애니메이션화합니다. 선택적 `end_image_url`은 두 프레임 사이의 전환을 생성합니다. `duration`은 6 to 20초 또는 auto, `resolution`은 720p to 2160p, `fps`는 24, 25, 48 또는 50입니다. `camera_motion`은 dolly, jib, static 및 focus shift 움직임을 제공하며 오디오도 생성할 수 있습니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
image_url필수 image
유형url · image
출력 동영상을 시작하는 이미지를 가리키는 URL입니다.
end_image_url선택 사항 end_image
유형url · image
선택적 전환 대상입니다. 이미지 URL로 제공하며, 포함하면 생성된 동영상이 시작 프레임에서 이 최종 이미지로 전환됩니다.
prompt필수
유형string
≤ 5,000자
동영상 생성을 안내하는 프롬프트입니다.
duration선택 사항
유형enum
기본값auto
68101214161820auto
출력 동영상 길이(초)입니다. 'auto'는 모델에 길이 선택을 위임합니다. 720p 또는 1080p 출력의 경우 최대 길이는 24 또는 25 FPS에서 20초, 48 또는 50 FPS에서 10초입니다. 1440p 또는 2160p 출력은 프레임 속도와 관계없이 10초로 제한됩니다.
resolution선택 사항
유형enum
기본값1080p
720p1080p1440p2160p
출력 동영상에 사용되는 해상도입니다.
aspect_ratio선택 사항
유형enum
기본값auto
auto16:99:16
동영상 화면비입니다. 'auto'를 통해 이미지에서 비율을 가져올 수 있습니다.
fps선택 사항
유형enum
기본값25
24254850
초당 프레임 수로 측정되는 출력 동영상 프레임 속도입니다.
generate_audio선택 사항
유형boolean
기본값true
출력 동영상의 오디오 생성 토글입니다.
camera_motion선택 사항
유형enum
dolly_indolly_outdolly_leftdolly_rightjib_upjib_downstaticfocus_shift
출력 동영상의 선택적 카메라 움직임입니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "lightricks/ltx-2.5/image-to-video/fast",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 780,
    "usd": "0.78",
    "charged": 780,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "fps": 1.0,
      "duration": 5,
      "num_frames": 1
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
video
object {url, content_type, file_name, file_size, width, height, fps, duration, num_frames}결과 동영상 파일입니다.

더 많은 모델: 이미지를 동영상으로

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/lightricks/ltx-2.5/image-to-video/fast.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt